.wrapper {
	position: relative;
	background-color: white;
	z-index: 1;
}

.title-container {
	position: absolute;
/*	color: white;
	position: absolute;
	z-index: 4;
	top: 0;
	padding-top: 250%;
 	width: 100%;
 	border: 1px solid green;*/
}

h1 {
	position: absolute;
	bottom: 0%;
	font-size: 40px;
	font-weight: 600;
}


.text-rails {
  margin: 0 auto;
  max-width: 720px;
  padding: 80px 20px;
}

.blue-backed .text-rails {
	  padding: 40px 20px;
}

.blue-backed {
	color: white;
	background-color: #001499;
}

.pull-quote{
	/*background-color: #0057FF;*/

}

.pull-quote {
	font-size: 150%;
	line-height: 120%;
	color: #001499;
	padding-left: 30%;
}


.deck {
	font-weight: bold;
}

.lead {
	font-size: 150%;
	line-height: 120%;
	/*color: #0057FF;*/
}

.blue-backed .lead {
	/*color: black;*/
}

.cover-container {
	position: relative;
}

.image--cover {
	/*position: absolute;*/
}

.image {
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    /*height: 0;*/
    margin-bottom: -4px;
}

.image--cover-bars {
	background-image: url('../images/mobile-2-bars.png');
    padding-top: 135.7%;
 	width: 100%;
	position: fixed;
	z-index: -3;
	top: 0;
}

.image--cover-blue {
	background-image: url('../images/mobile-1-blue2.png');
    padding-top: 135.7%;
    z-index: -2;
}

.image--cover-keys {
	background-image: url('../images/mobile-4-keys.png');
    padding-top: 135.7%;
    z-index: 1;
    position: fixed;
}

.image--case1 {
	background-image: url('../images/cases/mobile-1.jpg');
    padding-top: 43.9%;
}
.image--case2 {
	background-image: url('../images/cases/mobile-2.jpg');
    padding-top: 68.2%;
}
.image--case3 {
	background-image: url('../images/cases/mobile-3.jpg');
    padding-top: 48.9%;
}
.image--end {
	background-image: url('../images/cases/mobile-4.jpg');
    padding-top: 46.5%;
}

@media (min-width: 768px) { 


.image--cover-bars {
	background-image: url('../images/desktop-2-bars.png');
    padding-top: 43.7%;
}

.image--cover-blue {
	background-image: url('../images/desktop-3-blue2.png');
    padding-top: 43.7%;
}

.image--cover-keys {
	background-image: url('../images/desktop-4-keys.png');
    padding-top: 43.7%;
}


	.image--cover {
/*		background-image: url('../images/desktop-cover.png');
	    padding-top: 63.4%;*/
	}
	.image--case1 {
		background-image: url('../images/cases/desktop-1.jpg');
	    padding-top: 22.4%;
	}
	.image--case2 {
		background-image: url('../images/cases/desktop-2.jpg');
	    padding-top: 22.4%;
	}
	.image--case3 {
		background-image: url('../images/cases/desktop-3.jpg');
	    padding-top: 22.4%;
	}
	.image--end {
		background-image: url('../images/cases/desktop-4.jpg');
	    padding-top: 22.4%;
	}
}

